body
{
background:#fff;
top:0px;
left:0px;
width:100%;
height:100%;
text-align:center!important;
line-height:1!important;
font-family:Verdana;
font-size:15px;
margin:0px;
padding:0px;
}

h1, h2, h3, h4, h5{font-size:13px;color:#333;margin:0px;padding:0px;}
h1{font-size:14px;margin-bottom:20px;}
h4, h5{font-size:11px;}
a{cursor:pointer;color:#3b5998;-moz-outline-style:none;text-decoration:none;}
a:hover{text-decoration:none;color:#000000;}
select{border:1px solid #BDC7D8;font-family:Verdana;font-size:inherit;padding:2px;}
a.tool:hover {background:#ffffff;}
a.tool span {display:none;}
a.tool:hover span{display:inline; position:absolute;background:#ffffff;}

a
{
text-decoration:none;
}

img
{
border:0px;
}

h2
{
font-size: 20px;
font-weight: bold;
margin: 0 0 0px 0;
}

#frontpage_div
{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
font-size:25px;
text-align:center;
display:none;
background:#fff;
}

.button, .button:visited
{
background: #222 url(images/alert-overlay.png) repeat-x;
display: inline-block;
padding: 5px 10px 6px;
color: #fff;
text-decoration: none;
border-radius: 5px;
-webkit-border-radius: 5px;
box-shadow: 0 1px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
border-bottom: 1px solid rgba(0,0,0,0.25);
position: relative;
cursor: pointer;
}

.button:hover { background-color: #111; color: #fff; }
.button:active { top: 1px; }
.small.button, .small.button:visited { font-size: 11px; padding: ; }
.button, .button:visited,
.medium.button, .medium.button:visited { font-size: 13px; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
.large.button, .large.button:visited { font-size: 20px; padding: 8px 14px 9px; }

.grey.button, .grey.button:visited { background-color: #e2e2e2; }
.grey.button:hover { background-color: #e2e2e2; }
.green.button, .green.button:visited { background-color: #91bd09; }
.green.button:hover { background-color: #749a02; }
.blue.button, .blue.button:visited { background-color: #2daebf; }
.blue.button:hover { background-color: #007d9a; }
.darkblue.button, .blue.button:visited { background-color: #00f; }
.darkblue.button:hover { background-color: #00c; }
.red.button, .red.button:visited { background-color: #e33100; }
.red.button:hover { background-color: #872300; }
.magenta.button, .magenta.button:visited { background-color: #a9014b; }
.magenta.button:hover { background-color: #630030; }
.orange.button, .orange.button:visited { background-color: #ff5c00; }
.orange.button:hover { background-color: #d45500; }
.yellow.button, .yellow.button:visited { background-color: #ffb515; }
.yellow.button:hover { background-color: #fc9200; }

.swal-wide
{
width:80%;
}

table
{
text-align:center;
border-collapse:collapse;
font-size:13px;
}

#items_table td
{
border:1px solid #ccc;
}

th
{
padding-right:8px;
}

#game_div
{
position:absolute;
//top:0px;
//left:0px;
width:100%;
height:100%;
display:none;
-webkit-print-color-adjust:exact;
color-adjust:exact;
}

.price_tag_small
{
position:absolute;
bottom:-27px;
right:0px;
width:35px;
height:10px;
text-align:center;
color:#fff;
background:#f00;
font-size:8px;
}

#greyout
{
background-color: #000;
filter:alpha(opacity=40);
opacity: 0.4;
-moz-opacity:0.4;
z-index: 0;
height: 100%;
width: 100%;
background-repeat:no-repeat;
background-position:center;
position:absolute;
top: 0px;
left: 0px;
display:none;
}

.popup_big
{
position:absolute;
top:30px;
left:50%;
margin-left:-200px;
width:400px;
height:195px;
background:#fff;
font-size:48px;
font-weight:bold;
color:#000;
border:1px solid #000;
border-radius:4px;
text-align:center;
padding:20px;
z-index:100;
display:none;
}

#game_div
{
position:absolute;
//top:0px;
//left:0px;
width:100%;
height:100%;
display:none;
-webkit-print-color-adjust:exact;
color-adjust:exact;
}

#footer
{
position:absolute;
top:635px;
width:100%;
text-align:center;
}

#footer_relative
{
margin-top:12px;
margin-bottom:12px;
width:100%;
text-align:center;
}

#pres_total
{
font-size:35px;
font-family:curse;
}

#pres_div
{
position:absolute;
top:60px;
left:50%;
margin-left:-539px;
}

#pres_faces
{
width:100%;
}

#pres_holes
{
width:100%;
}

.pres_container
{
width:108px;
height:215px;
border:1px solid #000;
text-align:center;
}

.pres_face
{
float:left;
text-align:center;
width:108px;
font-size:12px;
}

.pres_hole
{
position:absolute;
width:108px;
height:215px;
text-align:center;
}

.pres_number
{
width:108px;
height:40px;
margin-top:175px;
background:#ccc;
text-align:center;
}

#break_table select,input[type="text"]
{
width:155px;
}

#auction_table select,input[type="text"]
{
width:155px;
}

.info_box
{
border: 4px solid #00f;
text-align: left;
padding: 8px;
border-radius: 6px;
width: 1200px;
margin-left: auto;
margin-right: auto;
}

#auction_info_table
{
text-align: left;
}

#auction_info_table td:first-child
{
font-weight:bold;
}

#auction_info_table td[colspan="2"]
{
text-align:center;
}

#break_info_table
{
text-align: left;
}

#break_info_table td:first-child
{
font-weight:bold;
}

#break_info_table td[colspan="2"]
{
text-align:center;
}
